Subject: Re: FVWM: TiledPixmap avoid titlebar text

From: Nick <[email-masked]>
Date: Sat, 1 Jan 2005 17:56:40 +0100

> Yes, this is possible in 2.5.x. You should use MultiPixmap instead of
> TiledPixmap, see the man page. You may find examples in fvwm-themes and
> other places.

I was able to use it just skimming the man page, thanks. But there's
something that still doesn't look right (I'm emulating TWM
appereance). There's not the same amount of space before and after
the title string; I didn't see any "offset" option ...

A little screenshot to show you what I mean.

Thanks anyway